html {
    height: 100%;
}

body {
    background: #fff;
    height: 100%;
}

ul, li {
    list-style: none;
    margin: 0px;
    padding: 0
}
h3, h4 {
    margin: 0;
    padding: 0;
}

.container > .navbar-header {
    margin: 0
}

.container {
    width: 1200px;
    padding: 0
}

.contentBox {
    height: 100%;
    padding: 2rem 0 0;
}

.wrapper {
    width: 1200px;
    height: 100%;
    margin: 0px auto;
    padding: 2rem 0rem;
    /*border:1px solid #ddd;border-radius: 6px;*/
    border-radius: 10px;
}

.formTitBox {
    text-align: center;
    color: #fff;
}

.formTitBox h3 {
    text-align: left;
    font-size: 30px;
    margin: 0;
    padding: 50px 20px 0;
}

.formTitBox h3.questionTxt {
}

.wrapper .box {
    margin: 0px;
    overflow: hidden;
    clear: both;
}

.wrapper .box h4 {
    background: #fff;
    padding: 15px 10px 15px 20px;
    border-radius: 6px 6px 0 0;
    font-weight: bold;
}

.wrapper .form-group em, .wrapper .form-inline em {
    font-style: normal;
    color: red;
    padding-right: 1px;
    display: inline-block;
    vertical-align: middle;
}

.flr {
    float: right
}

/*调查问卷*/
.formTitBox .q-bannerBox {
    height: 160px;
    width: 1200px;
    margin: 0 auto;
    vertical-align: bottom;
    padding: 15px 0 0 380px;
    border-radius: 6px;
    background: url(../images/q-banner.jpg) center center no-repeat;
}

.formTitBox .q-bannerBox img {
    vertical-align: bottom;
}

.wrapper .questionBox {
    min-height: 20rem;
}

.questionListWrap {
    margin-top: 1rem;
    padding: 0;
}

.questionListBox ul li {
    background: url(../images/listIcon.png) no-repeat;
    background-position: 1rem center;
    font-size: 1.6rem;
    padding: 1.2rem 2rem 1.2rem 3rem;
    border-bottom: 1px dashed #ddd;
}

.questionListBox ul li a {
    color: #333
}

.wrapper .questionBox .questionList {
    margin-bottom: 1.5rem;
    background: #fff;
    padding: 2rem;
    border-radius: 6px;
    box-shadow: 1px 2px 2px #ddd
}

.questionList label {
    margin-bottom: 1rem;
    font-size: 1.4rem;
}

.questionList .checkBoxWrap {
    padding-left: 3px;
}

.questionList .checkBoxWrap label {
    margin-bottom: 0
}

.btmBtnBox {
    text-align: center;
    margin-top: 6rem;
    border: 1px solid #ddd;
    background: #fff;
    padding: 2rem;
    border-radius: 6px;
}

.questionList textarea {
    resize: none;
}

.questionList .form-control {
    width: 40%;
}

.btmBtnBox .btn {
    width: 10%;
}

.btmBtnBox .btn-primary {
    background: #0393e5;
    border: 1px solid #0387e3;
}

.btmBtnBox .btn-default {
    margin-right: 20px;
    background: none;
}

.previewDialog .modal-dialog {
    width: 650px;
}

.file-box {
    position: relative;
    width: 100%;
}

.ftxt {
    width: 40%;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    color: #666;
    text-indent: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.ffile {
    position: absolute;
    top: 0;
    left: 0;
    height: 32px;
    filter: alpha(opacity:0);
    opacity: 0;
    width: 48%;
}

.uploadBox {
    position: relative;
}

.uploadBox input[type="button"].btn-block, .uploadBox .uploadBtn {
    width: 80px
}

.uploadBox .uploadBtn {
    display: inline-block;
    margin-top: 0;
    background: #10a3f0;
    border: 1px solid #0f9ae2;
}

.voteCountTitBox {
    font-size: 2rem;
    padding: 1rem;
}

.voteCountTitBox .peopleNum {
    margin-left: 2rem;
}

.questionCoutList {
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 1px;
    margin-bottom: 2rem;
}

.questionCoutList h3 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 1rem;
    padding: 0.5rem 1rem;
    line-height: 3rem;
    background: #f3f3f3;
    border-bottom: 1px solid #ddd;
}

.questionCoutList .countCon {
    padding: 1rem;
}

.countCon {
    padding: 0 1rem;
}

.countCon ul li {
    border-bottom: 1px dashed #ddd;
    overflow: hidden;
    height: 3.6rem;
    line-height: 3.6rem;
    margin-bottom: 1rem;
}

.downloadAllBtn {
    padding-right: 1.5rem;
}

.questionCoutList .countCon ul li {
    padding: 0.5rem 0;
    border-bottom: 1px dashed #ddd;
}

.countBtmBox {
    padding: 1rem 0;
    overflow: hidden;
}

.countBtmBox .visitedBox {
    font-weight: bold;
    padding: 5px 0 0 0;
    width: 45%;
    float: left;
}

.countBtmBox .pageBox {
    width: 55%;
    float: right;
    text-align: right;
}

.pageBox input[type='button'] {
    background: #f3f3f3;
    padding: 3px 12px;
    border: 1px solid #ddd;
    color: #333;
    cursor: pointer;
}

.pageBox input[type='text'] {
    margin: 0 0.5rem;
}

.pageBox a {
    float: left;
    border: 1px solid #ddd;
    color: #333; /*padding:6px 12px;*/
    margin: 0 5px;
}

.pageBox a.cur {
    border: 1px solid #0099e3;
    background: #0099e3;
    color: #fff;
}

.questionDownBox {
    padding: 0 1rem;
    overflow: hidden;
}

.questionDownBox h4 {
    font-size: 1.6rem;
    width: 60%;
    float: left;
    line-height: 2.4rem;
}

.questionDownBox .downLoadBtn {
    float: right;
}

.chartBox {
    border: 1px solid #ddd;
    width: 490px;
    height: 390px;
    margin: 0 auto 1rem;
}

.countTable {
    margin-bottom: 0
}

/*预览样式 */
.previewBox {
    overflow: hidden;
    padding: 0 20px;
}

.previewDialog .modal-title {
    font-weight: bold;
}

.previewBox .dialogSortBox ul li {
    width: 25%;
    float: left;
    padding: 10px;
}

.dialogSortBox {
    clear: both;
}

.dialogSortBox h4 {
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    background: #f1f1f1;
    border-bottom: 1px solid #ddd;
    border-radius: 6px;
}

.fl {
    float: left;
}

.teacherNumBox {
    padding: 10px;
    font-weight: bold;
}

.previewBox .artTeacherBox ul {
    clear: both;
    width: 100%;
}

.previewBox .artTeacherBox ul li {
    width: 13%;
}

.previewBox .artTeacherBox ul.bigWidth {
    width: 43%;
    float: left;
    clear: none;
}

.previewBox .artTeacherBox ul.bigWidth li {
    width: 100%;
}

.clear {
    clear: both;
}

/*登录页*/
.loginBg {
    height: 100%;
    color: #fff;
    overflow: hidden;
    background-size: 100%;
    background: url(../images/loginBg.jpg) center top no-repeat;
    background-color: #5281be;
    background-size: 100%;
}

.loginBox {
    width: 630px;
    height: 400px;
    margin: 0px auto;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    margin: 13% auto;
    padding: 10px;
    font-size: 16px;
    font-family: "微软雅黑";
    *height: auto;
}

.loginInnerBox {
    background: #dff0ff;
    border-radius: 6px;
    width: 100%;
    height: 100%;
    color: #2373ae;
    padding: 30px 20px;
    box-sizing: border-box;
    *width: 94%;
    *height: 85%;
}

.loginInnerBox h3 {
    font-weight: bold;
    text-align: center;
    font-size: 28px;
}

.loginForm {
    padding-top: 50px;
    padding-top: 30px \9;
}

.formMsgBox {
    margin-bottom: 20px;
    overflow: hidden;
}

.loginBtn {
    text-align: center;
    margin-top: 35px;
}

.loginBtn .btn-primary {
    width: 25%;
    height: 50px;
    font-size: 20px;
}

.formMsgBox .col-sm-3 {
    text-align: right;
    line-height: 34px;
    *float: left;
    *width: 19%;
}

.formMsgBox .col-sm-8 {
    *float: left;
    *width: 58%;
}

.loginInnerBox .form-control {
    height: 40px;
    line-height: 40px;
}

.editPwdBox {
    padding-top: 10px;
}

.editPwdBox .loginForm {
    padding-top: 20px;
}

.editPwdBox .loginBtn {
    margin-top: 10px;
}

.errorTips {
    color: #d9534f;
    padding-top: 15px;
}

.errorTips i {
    margin-right: 5px;
}

.topBox {
    width: 630px;
    margin: 0px auto;
    text-align: right;
    padding-top: 20px;
}

.topBox a {
    color: #fff;
    font-size: 16px;
}

.has-feedback .form-control {
    padding-right: 30px;
}

/*index start*/
.conBoxWrap .col-sm-9 {
    width: 78%;
}

.conBoxWrap .col-sm-3 {
    width: 22%;
}

.indexTopBox {
    width: 100%;
    height: 192px;
    margin: 0 auto;
    background-color: #0193de;
    background-image: url(../images/topBg.jpg);
    background-repeat: repeat-x;
}

.indexTopBox .topContainer {
    background: url(../images/topContainBg.jpg) left bottom no-repeat;
}

.indexTopBox .logoBox {
    float: left;
    padding: 3rem 1rem 0 4rem;
}

.bannerSwfBox {
    float: right;
    border-radius: 50px 0 50px 0;
    overflow: hidden;
    /*background:#00a2ea;*/
    margin-top: 2px;
}

.swfBox {
    width: 653px;
    height: 185px;
}

.indexTopBox .searchBox {
    float: right;
    width: 50rem;
    height: 4rem;
    background: #0169c3;
    border-radius: 6px;
    margin-top: 10rem;
}

.indexTopBox .searchInput {
    background: #fff;
    border-radius: 6px 0 0 6px;
    width: 88%;
    height: 100%;
    border: none;
    float: left;
    padding: 1rem;
}

.searchBtn {
    color: #fff;
    font-size: 2.4rem;
    margin: 0.8rem 2rem 1rem 2rem;
    float: left;
}

.guiderBox {
    min-height: 4rem;
    background: #00a2ea;
    border-radius: 0;
    background: -moz-linear-gradient(top, #01a8e6, #008fe1);
    background: -webkit-gradient(linear, top, from(#01a8e6), to(#008fe1));
    background: -webkit-linear-gradient(top, #01a8e6, #008fe1);
    background: -o-linear-gradient(top, #01a8e6, #008fe1);
}

.guiderBox .navbar-header a {
    color: #fff;
}

.guiderBox .navbar-brand {
    padding: 1.5rem;
    display: none;
}

.guiderBox ul li a {
    color: #fff;
    padding: 1.5rem 1.8rem;
    font-size: 1.6rem;
    font-weight: bold;
    border-radius: 6px 6px 0 0;
    margin-right: 10px;
    background: url(../images/guiderLine.png) right center no-repeat
}

.guiderBox ul li:nth-last-of-type(1) a {
    background-image: none;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    background: #fff;
    color: #0193de;
}

.navbar-nav > li > a.active {
    background: #fff;
    color: #0193de;
}

.navbar {
    border: none;
}

.navbar-collapse {
    padding: 0;
}

.navbar-toggle .icon-bar {
    background: #fff;
}

.noticeBox {
    padding-right: 0;
    margin-top: 2rem;
}

.noLoginBox {
    width: 32%;
    color: #fff;
    padding: 0 0 0 1rem;
}

.loginOutBtn {
    margin-left: 5px;
    color: #fff;
    cursor: pointer;
    color:#fff
}

.loginOutBtn:hover,.loginOutBtn:visited {
    color: #fff;
}

.loginUserBox {
    margin-bottom: 0;
    text-align: right;
    font-size: 1.4rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color:#fff;
}

.loginOperateBox {
    text-align: right;
    margin-bottom: 5px;
    font-size: 1.4rem
}

.eventsBox h3, .noticeBox h3, .professionalBox h3, .rLoginBox h3 {
    font-size: 1.8rem;
    background: #0193de;
    color: #fff;
    border-radius: 6px 6px 0 0;
    height: 4rem;
    line-height: 4rem;
    padding: 0 1.3rem;
}

.eventsBox .iconBox, .noticeBox .iconBox, .rLoginBox .iconBox, .professionalBox .iconBox {
    margin-right: 1rem;
}

.eventsConBox {
    margin-top: 1rem;
}

.noPadding {
    padding: 0;
}

.eventsBox .swiper-slide {
}

.eventsBox .swiperBox img {
    width: 100%;
    border-radius: 6px;
    height:374px;
}


.eventsBox h3 .moreBtn,
.noticeBox h3 .moreBtn {
    color: #fff;
    font-size: 1.6rem;
    float: right;
}

.professionalBox .linkListBox {
    border: 1px solid #ddd;
    border-top: none;
    padding: 15px 0 0 4px;
    border-radius: 0 0 6px 6px;
    height: 790px;
    overflow: hidden;
}

.professionalBox .linkListBox a {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    text-align: center;
}
/*firefox hack css*/
@-moz-document url-prefix() {
    .eventsBox .swiperBox img {
        height: 370px;
    }
    .r-listBox{height:28.5rem}
}
.professionalBox .linkListBox a img {
    max-width: 100%;
}

.firstNewsBox, .newsBox {
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 1px;
}

.newsLineWrap {
    padding-top: 1rem;
    clear: both;
    overflow: hidden;
}

.newsTopBox {
    background: #d8ebfa;
    overflow: hidden;
    padding-right: 1rem;
}

.firstNewsBox h4 {
    float: left;
    width: 31%;
    background: #0193de;
    border-radius: 6px 6px 0 0;
    padding: 1rem;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold
}

.firstNewsBox .newsTopBox h4 {
    float: left;
    width: 31%;
    background: #0193de;
    border-radius: 6px 6px 0 0;
    padding: 1rem;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold
}

.newsLineWrap .newsBox:nth-last-of-type(1) {
    margin-right: 0
}

.newsBox {
    width: 49%;
    margin-right: 2%;
}

.titLineBox {
    height: 1rem;
    width: 0.4rem;
    margin-top: 0.1rem;
    background: #0193de;
    float: left;
    display: block;
    margin-right: 1rem
}

.noticeBox .eventsConBox h4 {
    color: #333;
    font-size: 1.4rem;
    font-weight: bold;
}

.noteiceImgBox {
    float: left;
    width: 110px;
    height: 78px;
}

.noticeFirstList {
    float: left;
    width: 80%;
    padding-left: 2rem;
}

.firstListTxT {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 4rem;
    line-height: 2.4rem;
}

.listIconBox {
    float: left;
    margin-right: 1rem;
}

/*.noticeBox .newsBox{width}*/
.newsBox .newsTopBox {
    background: #d8ebfa;
    overflow: hidden;
    padding-right: 1rem;
}

.newsBox .newsTopBox h4 {
    float: left;
    background: none;
    width: 40%;
    color: #0193de;
    padding: 1rem;
    font-size: 1.6rem;
    font-weight: bold
}

.newsTopBox .moreBtn {
    padding-top: 10px;
    float: right;
    color: #666;
}

.newsConBox {
    /*padding: 0.8rem 1rem;*/
    padding:10px;
}

.firstNewsBox .newsConBox ul li {
    /*padding: 0.8rem 0 0.8rem;*/
    padding: 9px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.firstNewsBox .newsConBox ul li .listIconBox {
    width: 6px;
    height: 8px;
}

.circleIcon {
    width: 6px;
    height: 6px;
    background: #ddd;
    border-radius: 50%;
    display: block;
    float: left;
    margin: 6px 1rem 0 0;
}

.newsConBox ul li {
    /*background: url(../images/listIon.png) left center no-repeat;*/
    clear: both;
    /*padding: 0.7rem 0 0.8rem 0;*/
    padding:8px 0px 9px 0px;
    overflow: hidden;
}

/*firefox hack css*/
/*@-moz-document url-prefix() {*/
    /*.newsConBox ul li{padding:9px 0}*/
        /*.professionalBox .linkListBox {*/
        /*height: 798px;*/
    /*}*/
/*}*/

.newsConBox .newsTxtLink {
    float: left;
    width: 76%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newsConBox ul li a:link, .newsConBox ul li a:visited {
    color: #333;
}

.swiperBox {
    padding-left: 0;
    position: relative;
}

.carouselBox .carousel-indicators{bottom:0;width:50%;margin-left:0;left:50%;padding-right:10px;text-align:right}
.carouselBox .carousel-indicators li{background: #fff;
    width: 0.8rem;
    border-radius: 0;
    opacity: 1;
    height: 6px;border:none;margin:0 2px;}
.carouselBox .carousel-indicators li.active{border:none;background: #1874bf;
    width: 1.5rem;
}
.carousel-caption{background: rgba(0, 0, 0, 0.6);padding:10px;left:0;
    right:0; width: 100%;bottom:0;text-align: left;}
.carouselTitBox{
    width: 78%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
/* .carousel-inner > .item > a > img{height:410px } */
.timeTxt {
    float: right;
    padding-left: 0.5rem;
    color: #999
}

.swiperTitBox {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 3rem;
    line-height: 3rem;
    padding: 0 1rem;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0
}

.swiperTitBox .swiperTitTxt {
    width: 80%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.swiperBox .swiper-pagination {
    position: absolute;
    left: 90%;
    left: auto;
    right: 1rem;
    width: 40%;
    text-align: right;
}

.swiperBox .swiper-pagination-bullet {
    background: #fff;
    width: 0.8rem;
    border-radius: 0;
    opacity: 1;
    height: 6px;
}

.swiperBox .swiper-pagination-bullet-active {
    background: #1874bf;
    width: 1.5rem;
}

/*ad banner*/
.adBannerBox {
    clear: both;
    padding-left: 15px;
    padding-top: 2rem;
}

.adBannerBox img {
    max-width: 100%;
    border-radius: 6px;
}

/*index login */
.rLoginBox {
    margin-bottom: 1rem;
}

.loginConBox {
    padding: 1.5rem 1.5rem 0 1rem;
    border: 1px solid #ddd;
    border-top: 0;
    background: #fff;
    border-radius: 0 0 6px 6px;
}

.loginConBox .col-sm-4 {
    padding-right: 10px;
}

.loginConBox .col-sm-8 {
    padding-left: 0

}

.loginConBox .col-sm-5 {
    width: 44%;
    padding-left: 0;
    padding-right: 12px;
}

.loginBtnBox {
    text-align: center;
}

.yzmBox {
    float: left;
    padding-top: 5px;
}

.loginBtnBox .btn-primary {
    width: 60%;
    background: #0193de;
    border: none;
    background: -moz-linear-gradient(top, #01a8e6, #008fe1);
    background: -webkit-gradient(linear, top, from(#01a8e6), to(#008fe1));
    background: -webkit-linear-gradient(top, #01a8e6, #008fe1);
    background: -o-linear-gradient(top, #01a8e6, #008fe1);
}

/*index end*/
.footerBox {
    padding-top: 3rem;
    border-top: 1px solid #ddd;
    margin-top: 3rem;
}

.footerLeftBox {
    width: 30%;
    float: left;
}

.footerLeftBox ul {
    text-align: center;
    vertical-align: -webkit-baseline-middle;

}

.footerLeftBox ul li {
    display: inline-block;
    text-align: center;
    vertical-align: -webkit-baseline-middle;
    padding: 15px 0px 0 140px;
}

.footerLeftBox ul li a {
    display: block;
}

.footerRightBox {
    width: 70%;
    float: left;
    text-align: left;
    /*padding-left: 7rem;*/
}

.footerRightBox p {
    padding-left: 0;
}

.footerRightBox p a {
    padding: 0 1rem;
    font-weight: bold;
    display: inline-block;
}

.footerRightBox p a:first-of-type {
    padding-left: 0;
}

.swiper-container {
}

.linkListBox .swiper-wrapper {
    transition-timing-function: linear;
    height: 795px;
}

/* .linkListBox .swiper-slide a{height: 62px;} */
/*list page*/
.positonBox {
    padding: 0 1.5rem 1rem;
}

.slideLeftBox {
    padding-bottom: 1rem;
    border-radius: 6px;
    border: 1px solid #ddd;
}

.slideLeftBox h3 {
    font-size: 1.8rem;
    background-color: #0099e3;
    border-radius: 6px 6px 0 0;
    padding: 1.4rem 2rem 1.4rem 7rem;
    color: #fff;
    background-image: url(../images/bjdtIcon.png);
    background-repeat: no-repeat;
    background-position: 4rem center;
}

.slideLeftBox h3.bjtzIcon {
    background-image: url(../images/tzIcon.png);
    background-repeat: no-repeat;
    background-position: 4rem center;
}

.slideLeftBox ul {
    background: #f7f7f7;
    margin-top: 1rem;
}

.slideLeftBox ul li {
    background: url(../images/listIcon.png) no-repeat;
    background-position: 3rem center;
    font-size: 1.6rem;
    padding: 1.2rem 2rem 1.2rem 5rem;
    border-bottom: 1px dashed #ddd
}

.slideLeftBox ul li:nth-last-of-type(1) {
    border-bottom: none;
}

.slideLeftBox ul li a {
    color: #333
}

.slideLeftBox ul li.cur {
    background-color: #0099e3;
    background-image: url(../images/listIcon-cur.png);
    background-repeat: no-repeat;
}

.slideLeftBox ul li.cur a {
    color: #fff;
}

.r-listBox {
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 1px 1px 20px 1px;
    margin-bottom: 2rem;
    min-height: 26.5rem;
    height: 27rem\9;
}

.listBoxTop {
    background: #f1f1f1;
    padding: 0.9rem 1.5rem 1.1rem;
    overflow: hidden;
    height: 4.1rem;
}

.listBoxTop h3 {
    float: left;
    font-size: 1.6rem;
    color: #0393e5;
    font-weight: bold;
    padding: 0.2rem 1rem 0 1rem;
}

.listBoxTop .moreBtn {
    float: right;
    color: #333;
}

.dongtaiFirstList {
    clear: both;
    margin: 1.5rem 1.5rem 0.5rem;
    border-bottom: 1px dashed #ddd;
}

.dongtaiFirstList h4 {
    font-weight: bold;
    font-size: 1.4rem;
    color: #666;
    margin-bottom: 1rem;
}

.grayColor {
    color: #999
}

.fl {
    float: left;
}

.btmListBox {
    padding: 0rem 0.5rem;
    overflow: hidden;
}

.btmListBox li {
    clear: both;
    padding: 1rem;
}

.btmListBox li a {
    color: #333;
}

.newsConList {
    padding-top: 1.5rem;
}

.newsConList ul li {
    padding: 0.9rem 0.5rem;
    border-bottom: 1px dashed #ddd;
    overflow: hidden;
}

.newsConList ul li a {
    width: 66%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newsConList ul li a:link, .newsConList ul li a:visited {
    color: #333;
}

.newsConList ul li .authorBox {
    width: 20%;
    float: right;
    padding-right: 2rem;
    color: #666;
}

.newsConList ul li .dateBox {
    float: right;
    width: 9%;
    color: #666;
}

.rightConListBox .listTitBox {
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
    color: #0193de;
    position: relative;
    overflow: hidden;
}

.rightConListBox .listTitBox h3 {
    font-size: 1.8rem;
    font-weight: bold;
    padding-left: 0.5rem;
    float: left;
}

.rightConListBox .curLine {
    height: 2px;
    width: 12%;
    background: #0193de;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.newsConTopBox {
    text-align: center;
    border-bottom: 1px dashed #ddd;
}

.newsConTopBox h3 {
    font-size: 1.8rem;
    color: #333;
    font-weight: bold;
}

.newsConTopBox .newsDateBox {
    padding-top: 1rem;
    color: #666
}

.newsConTopBox .newsDateBox span {
    padding: 0 1rem;
    border-right: 1px solid #ddd
}

.newsConTopBox .newsDateBox span:nth-last-of-type(1) {
    border-right: 0
}

.newsConDetail {
    padding: 2rem 0rem;
    color: #666
}

.newsConDetail p {
    margin-bottom: 2rem;
    text-indent: 2rem;
}

.newsPicList {
    padding-top: 1rem;
}

.newsPicList ul {
    overflow: hidden;
}

.newsPicList ul li {
    width: 22.2%;
    padding: 4px;
    float: left;
    border: 1px solid #ddd;
    margin: 1rem;
    border-radius: 6px;
}

.newsPicList ul li img {
    width: 100%;
    height: 11rem;
}

.newsPicList ul li p {
    background: #f3f3f3;
    color: #666;
    margin: 0;
    padding: 0.8rem 0;
    text-align: center;
    height: 4.5rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    position: relative;
    overflow: hidden;
}

/*page*/
.page-large {
    margin: 40px 0 20px;
    text-align: center;
}

.page-large a {
    min-width: 34px;
    height: 34px;
    display: inline-block;
    border: 1px solid #d5d5d5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height: 34px;
    text-align: center;
    float: left;
    text-indent: 0;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 3px;
}

.page-large a.on {
    border: 1px solid #0099e3;
    background: #0099e3;
    color: #fff;
}

.page-large a.none {
    border: none;
}

.page-large .Num:hover {
    border: 1px solid #0099e3;
    color: #0099e3;
}

.page-large .on:hover {
    border: 1px solid #0099e3;
    color: #fff;
}

.page-large .prev-page {
    background: url(../images/small-prev-page.png) center center no-repeat;
}

.page-large .next-page {
    background: url(../images/small-next-page.png) center center no-repeat;
}

.page-large .prev-page:hover {
    border: 1px solid #0099e3;
    background: url(../images/small-prev-page-on.png) center center no-repeat #0099e3;
}

.page-large .next-page:hover {
    border: 1px solid #0099e3;
    background: url(../images/small-next-page-on.png) center center no-repeat #0099e3;
}

.navSearchBox {
    width: 42%;
    float: right;
    padding-top: 0.5rem;
}
#searchForm{padding-top:0.3rem;}

.navSearchBox .searchInput {
    width: 49%;
    float: right;
}

.navSearchBox .navSearchBtn {
    width: 16%;
    border: none;
    float: right;
    font-size: 1.6rem;
    margin-left: 1rem;
    color: #333;
    background: #fff;
    border-radius: 6px;
    padding: 5px 6px;
    text-align: center;
}

.navSearchBox .navSearchBtn:hover {
    text-decoration: none;
}

.navSearchBox .navLoginBtn {
    color: #0193de;
    margin-top:0.3rem;
}

.searchPageBox {
    width: 70%;
    margin: 2rem auto 0;
    border: 1px solid #008fe1;
    height: 40px;
    line-height: 40px;
    clear: both;
    position: relative;
}

.listSearchBtn {
    position: absolute;
    color: #fff;
    width: 90px;
    height: 38px;
    font-size: 2rem;
    line-height: 38px;
    background: #008fe1;
    top: 0;
    right: 0;
    text-align: center;
}

.listSearchinput {
    width: 88%;
    height: 32px;
    border: none;
    background: transparent;
    margin: 0 0.5rem;
}

.searchResultBox {
    margin-top: 2rem;
}

.resultTxt {
    color: #333;
    padding-right: 10px;
}

.resultTxt .redColor {
    color: red;
}

.resultListBox {
    color: #333;
    border: 1px dashed #ddd;
    padding: 1rem;
    margin: 2rem 0;
    border-radius: 6px;
}

.resultListBox .newsTitBox {
    font-weight: bold;
    margin-bottom: 1rem;
    display: block;
}

.resultContent {
    line-height: 2.4rem;
}

.resultBtm {
    margin-top: 1rem;
}

.resultBtm span {
    padding: 0 1rem 0 0;
}

.page-large {
    clear: both;
}

.voteWrapBox h3 {
    margin-bottom: 2rem;
    font-size: 1.6rem;
    font-weight: bold;
}

.glyphicon-download {
    margin-right: 0.5rem
}

.newsContentWrap {
    padding-top: 2rem;
}

.content-link {
    clear: both;
    padding: 0 15px;
}

.content-link .prev-content {
    float: left;
}

.content-link .next-content {
    float: right;
}

/*map*/
.mapBox a {
    text-decoration: none;
}

#allmap {
    width: 100%;
    height: 700px;
    padding: 10px;
}

#r-result {
    width: 100%;
    margin-top: 5px;
}

.mapSlide {
    width: 280px;
    position: absolute;
    left: 0;
    padding: 10px;
    height: 57rem;
    overflow-y: auto;
}

.mapBox .schoolList {
    margin-bottom: 10px;
    border-bottom: 1px dashed #ddd;
}

.mapBox {
    position: relative;
    width: 100%;
    padding-left: 280px;
    padding-right: 15px;
    margin-bottom: 2rem;
}

.mapBox .mapTitBox {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.mabTabBox {
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
    text-align: center;
}

.mabTabBox a {
    padding: 0.6rem 1rem;
    text-align: center;
    color: #333;
    border: 1px solid #ddd;
    display: inline-block;
    width: 33%;
}

.mabTabBox a.cur {
    background: #00a2ea;
    color: #fff;
    font-weight: bold;
}

.mabTabBox a:hover {
    text-decoration: none;
}

.mapConBox {
    display: none;
}

.schoolMsgBox {
    margin-top: 2rem;
    border: 1px solid #ddd;
    padding: 2rem;
    border-radius: 6px;
}

.schoolMsgBox h3 {
    margin-bottom: 2rem;
    font-weight: bold
}

.schoolInfoBox {
    overflow: hidden;
}

.schoolBasicInfo {
    width: 45%;
    padding-right: 2rem;
}

.schoolBasicInfo strong {
    margin-right: 1rem;
    width: 15%;
    display: inline-block;
}

.schoolBasicInfo p {
    border-bottom: 1px dashed #ddd;
    padding: 0.9rem 0;
    margin: 0;
}

.schoolBasicInfo p:nth-last-of-type(1) {
    border-bottom: none;
}

.smallMapBox {
    width: 55%;
}

#s-allmap {
    width: 100%;
    height: 460px;
    padding: 10px;
}

.schoolDetailBox {
    clear: both;
    padding-top: 2rem
}

.schoolDetailBox h4 {
    font-weight: bold;
    margin-bottom: 1rem;
}

.mapSearchBox {
  clear: both;
  overflow: hidden;
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 1rem;
}
.mapStreetBox{float:left;width: 49%;margin:0 2% 1% 0;}
.searchSel {
  width: 100%;
 /* float: left;*/
  padding:6px 0px 6px 2px;
  border-radius: 4px
}

.lastSel {
  margin-right: 0;
}

.schoolSearhcInput {
  width: 75%;
  margin: 2% 2% 0 0;
  float: left;
  border-radius: 4px
}

.mapSearchBtn {
  float: left;
  margin-top: 2%;
  background: #fab64c;
  border: 1px solid #f9ae3a;
}

.mapSearchBtn:hover,.mapSearchBtn:focus {
  background: #fab64c;
  border: 1px solid #f9ae3a;
}
.bv-form .help-block {
    color: red;
    padding: 1rem 0 0 0.4rem;
}

.endTimeBox {
    float: right;
    color: #666;
}

@media only screen and (min-width: 320px) and (max-width: 414px) {
    .loginUserBox{
        float: left;}
    .noLoginBox{width:100%}
    .container {
        width: 100%;
    }

    .conBoxWrap .col-sm-9 {
        width: 100%;
    }

    .wrapper {
        width: 100%;
        padding: 0 1rem;
    }

    .swiperBox {
        display: none;
        padding: 0;
        margin-bottom: 2rem;
    }

    .eventsBox .swiperBox img {
        width: 32rem;
        height: 32rem;
    }


    .btmBtnBox .btn {
        width: 40%;
    }

    .firstNewsBox .newsTopBox h4 {
        width: 45%;
    }

    .guiderBox .navbar-brand {
        padding: 2rem;
        display: block;
    }

    .newsBox {
        width: 100%;
        margin: 0 0 2rem 0
    }

    .newsBox .newsTopBox h4 {
        width: 60%;
    }

    .conBoxWrap .col-sm-3 {
        width: 100%;
    }

    .noPadding {
        padding: 1.5rem 1rem;
    }

    .loginConBox .col-sm-8 {
        padding-left: 1.5rem;
    }

    .noticeFirstList {
        width: 100%;
        padding-left: 0;
        margin-bottom: 1rem;
    }

    .noteiceImgBox {
        width: 100%;
        margin-bottom: 1rem;
        height: 100%;
    }

    .newsConBox .newsTxtLink {
        width: 92%;
    }

    .loginConBox .col-sm-4 {
        display: block;
        width: 100%;
    }

    .loginConBox .col-sm-5 {
        padding-left: 1.5rem;
        width: 80%;
        float: left
    }

    .newsConBox ul li {
        border-bottom: 1px solid #ddd;
    }

    .newsConBox ul li:nth-last-of-type(1) {
        border-bottom: none;
    }

    .noticeBox .eventsConBox h4 {
        margin-bottom: 1rem;
    }

    /*问卷*/
    .formTitBox .q-bannerBox {
        width: 100%;
        height: 7rem;
        background-size: cover;
        background-position: left center;
        padding: 1rem;
    }

    .questionList .form-control {
        width: 100%;
    }

    .formTitBox h3 {
        font-size: 1.8rem;
        padding: 1rem 0.5rem 0.5rem 14rem;
    }

    .wrapper .questionBox .questionList {
        padding: 2rem 1.5rem;
    }

    .timeTxt {
        width: 100%;
        text-align: right;
        padding-top: 0.2rem;
    }
    .ftxt {
        width: 75%;
    }
    .btmBtnBox{margin:2rem 0;border:none;}
    /*index*/
    .indexTopBox {
        width: 100%;
        height: 13rem;
    }
    .navbar-nav{margin:0}

    .indexTopBox .topContainer {
        padding-bottom: 22rem;
        background: url(../images/topContainBg.jpg) -147px top no-repeat;
    }

    .indexTopBox .logoBox {
        float: none;
        padding: 0;
        padding-top: 2rem;
        text-align: center;
    }

    .bannerSwfBox .swfBox {
        display: none;
    }

    .indexTopBox .searchInput {
        width: 79%;
    }

    .indexTopBox .searchBox {
        margin-top: 3rem;
        float: none;
        width: 100%;
    }

    .guiderBox {
        min-height: 5rem;
    }

    .guiderBox .navbar-brand {
        padding: 1.5rem 0 0 2rem;
        display: block;
    }

    .footerLeftBox {
        width: 100%;
        padding: 0 1.5rem
    }

    .footerRightBox {
        width: 100%;
        padding: 0 1.5rem
    }

    .footerRightBox p a {
        padding: 1rem 0.7rem;
    }

    .footerRightBox p a:first-of-type {
        padding-left: 0.7rem;
    }

    .rightConListBox {
        padding: 1rem 0;
    }

    .slideLeftBox ul {
        overflow: hidden;
    }

    .slideLeftBox ul li {
        width: 50%;
        float: left;
        padding: 0.7rem 1rem 0.7rem 3rem;
        background-position: 1.5rem center;
    }

    .newListWrap {
        padding: 0 1.5rem;
    }

    .newsConList ul li .dateBox {
        display: block;
        text-align: right;
        width: 40%;
        padding-top: 1rem;
        color: #999;
    }

    .rightConListBox .curLine {
        width: 35%;
    }

    .newsConList ul li a {
        width: 94%;
    }

    .newsConList ul li .authorBox {
        width: 60%;
        color: #999;
        padding: 1rem 0 0 1rem;
    }

    .navSearchBox {
        width: 100%;
        padding: 0 1.5rem 1rem;
    }

    .navSearchBox .searchInput {
        width: 80%;
    }

    .navSearchBox .navLoginBtn {
        width: 100%;
        margin: 1rem 0;
        padding: 1rem
    }

    .countBtmBox .pageBox {
        width: 100%;
        left: 50%;
        margin-left: -20%;
        position: relative;
    }

    .countBtmBox .pageBox a {
        margin: 1rem 0 0;
    }

    .countBtmBox .visitedBox {
        width: 100%
    }

    .countBtmBox .pageBox {
        width: 100%;
    }

    .chartBox {
        width: 100%;
    }

    .mapBox {
        padding: 0;
    }

    .mapSlide {
        position: relative;
        width: 100%;
        height: 21rem;
    }

    #allmap {
        width: 100%;
        height: 50rem;
    }

    .schoolMsgBox {
        margin: 0 1rem;
    }

    .schoolBasicInfo, .smallMapBox {
        width: 100%;
    }

    .schoolBasicInfo strong {
        width: 24%;
    }

    .schoolMsgBox {
        padding: 2rem 1rem;
    }

    .adBannerBox {
        padding: 0 1rem;
    }

    .noticeBox {
        padding: 0 1rem;
    }

    .content-link .next-content {
        float: left;
        margin-top: 1rem;
    }
  .searchSel {
    width: 100%;
  }

  .schoolSearhcInput {
    width: 84%;
  }
}

@media only screen and (min-width: 667px) and (max-width: 1025px) {
    .container {
        width: 100%;

    }

    .conBoxWrap .col-sm-9 {
        width: 100%;
    }

    .wrapper {
        width: 100%;
        padding: 0 1rem;
    }

    .swiperBox {
        padding: 0;
    }

    .eventsBox .swiperBox img {
        width: 100%;
        height: 38rem
    }

    .btmBtnBox .btn {
        width: 40%;
    }

    .firstNewsBox .newsTopBox h4 {
        width: 42%;
    }

    .guiderBox .navbar-brand {
        padding: 2rem;
        display: block;
    }

    .newsBox {
        width: 100%;
        margin: 0 0 2rem 0
    }

    .newsBox .newsTopBox h4 {
        width: 50%;
    }

    .conBoxWrap .col-sm-3 {
        width: 100%;
    }

    .noPadding {
        padding: 1.5rem 1rem;
    }

    .loginConBox .col-sm-8 {
        padding-left: 1.5rem;
        width: 88%;
    }

    .noticeFirstList {
        width: 80%;
        margin-bottom: 1rem;
    }

    .noteiceImgBox {
        max-width: 100%;
        margin-bottom: 1rem;
    }

    .newsConBox .newsTxtLink {
        width: 94%;
    }

    .loginConBox .col-sm-4 {
        display: block;
        width: 12%;
        /* width: 100%; */
    }

    .loginConBox .col-sm-5 {
        padding-left: 1.5rem;
        width: 79%;
        float: left
    }

    .newsConBox ul li {
        border-bottom: 1px solid #ddd;
    }

    .newsConBox ul li:nth-last-of-type(1) {
        border-bottom: none;
    }

    .noticeBox .eventsConBox h4 {
        margin-bottom: 0rem;
    }

    /*问卷*/
    .formTitBox .q-bannerBox {
        width: 100%;
        height: 7rem;
        background-size: cover;
        background-position: left center;
        padding: 1rem;
    }

    .questionList .form-control {
        width: 100%;
    }

    .formTitBox h3 {
        font-size: 1.8rem;
        padding: 1rem 0.5rem 0.5rem 14rem;
    }

    .wrapper .questionBox .questionList {
        padding: 2rem 1.5rem;
    }

    .timeTxt {
        width: 100%;
        text-align: right;
        padding-top: 0.2rem;
    }

    /*index*/
    .indexTopBox {
        width: 100%;
        height: 14rem;
    }

    .indexTopBox .topContainer {
        padding-bottom: 22rem;
        background: url(../images/topContainBg.jpg) -147px top no-repeat;
    }

    .indexTopBox .logoBox {
        float: none;
        padding: 0;
        padding-top: 3rem;
        text-align: center;
    }

    .bannerSwfBox .swfBox {
        display: none;
    }

    .navSearchBox {
        width: 100%;
        padding: 1rem 1rem 2rem;
    }

    .navSearchBox .searchInput {
        float: left;
    }

    .guiderBox {
        min-height: 5rem;
    }

    .guiderBox .navbar-brand {
        padding: 1.5rem 0 0 2rem;
        display: block;
    }

    .footerLeftBox {
        width: 100%;
        padding: 0 1.5rem
    }

    .footerRightBox {
        width: 100%;
        padding: 0 1.5rem
    }

    .footerRightBox p {
        text-align: center;
    }

    .footerRightBox p a {
        padding: 1rem 0.8rem;
    }

    .footerRightBox p a:first-of-type {
        padding-left: 1.5rem;
    }

    .linkListBox .swiper-wrapper {
        height: 11rem
    }

    .form-horizontal .control-label {
        text-align: left
    }

    .swiperBox, .firstNewsBox {
        width: 100%;
    }

    .professionalBox .linkListBox {
        overflow: hidden;
    }

    .professionalBox .linkListBox a {
        float: left;
        width: 33.3%;
    }

    .professionalBox .linkListBox {
        height: 14rem
    }

    .slideLeftBox {
        overflow: hidden;
    }

    .slideLeftBox ul li {
        width: 33%;
        float: left;
    }

    .rightConListBox {
        padding: 2rem;
    }

    .newsConList ul li a {
        width: 58%;
    }

    .newsConList ul li .authorBox {
        width: 25%;
    }

    .countBtmBox .pageBox {
        width: 100%;
        left: 50%;
        margin-left: -10%;
        position: relative;
    }

    .countBtmBox .pageBox a {
        margin: 1rem 0 0;
    }

    .countBtmBox .visitedBox {
        width: 100%
    }

    .countBtmBox .pageBox {
        width: 100%;
    }

    .chartBox {
        width: 100%;
    }

    .mapBox {
        padding: 0;
    }

    .mapSlide {
        position: relative;
        width: 100%;
        height: 28rem;
    }

    #allmap {
        width: 100%;
        height: 50rem;
    }

    .schoolMsgBox {
        margin: 0 1rem;
    }

    .schoolBasicInfo, .smallMapBox {
        width: 100%;
    }

    .schoolBasicInfo strong {
        width: 12%;
    }

    .schoolMsgBox {
        padding: 2rem 1rem;
    }

  .searchSel {
    width: 100%;
  }

  .schoolSearhcInput {
    width: 90%;
  }
}
